PDA

توجه ! این یک نسخه آرشیو شده میباشد و در این حالت شما عکسی را مشاهده نمیکنید برای مشاهده کامل متن و عکسها بر روی لینک مقابل کلیک کنید : آموزش هماهنگ سازی پلاگین ها با نسخه 1.6 (رفع ناسازگاری)



mybbsupport
2013-02-08, 14:47
درود بر دوستان!

برای هماهنگ سازی پلاگین های نسخه 1.4 با نسخه 1.6 :

1- فایل پلاگین را باز کنید ( فایل موجود در پوشه inc/plugins).

2- این خط را پیدا کنید:



"compatibility" => "14*"

و با این خط جایگزین کنید:



"compatibility" => "16*"

در صورتی که عدد جلوی کد اول تفاوت داشت ، شما باز هم باید به خط دوم مقدار را تغییر دهید (به عدد توجه نکنید).

3- فایل را ذخیره کنید.

نکات :

1- این آموزش به درخواست بسیار زیاد دوستان ایجاد شده است و من پیشنهاد نمیکنم از این روش استفاده کنید.

2- من تضمین نمی کنم که همه ی پلاگین هایی که با این روش به روز رسانی می شوند ، 100% کار کنند!

3- در صورت بروز هرگونه مشکل من مسئولیتی ندارم!

پیروز باشید.